[BGAnimation]
LengthSeconds=3


[Layer1]
File=../_black.png
Type=1
Command=x,320;y,240;diffusealpha,1;linear,0.2;diffusealpha,0

[Layer13]
File=songbackground
Type=0
Command=zoomtowidth,640;zoomtoheight,480;linear,0.2;diffusealpha,0


[Layer31]
File=../_black.png
Type=0
Command=x,320;y,0;vertalign,top;zoomtowidth,640;zoomtoheight,120;linear,0.2;diffusealpha,0

[Layer32]
File=../_black.png
Type=0
Command=x,320;y,480;vertalign,bottom;zoomtowidth,640;zoomtoheight,60;linear,0.2;diffusealpha,0


[Layer43]
File=../_white.png
Type=0
Command=x,320;y,424;diffuse,0,1,1,1;zoomtowidth,640;zoomtoheight,3;diffusealpha,0.6;linear,0.3;addx,640;diffusealpha,0

[Layer44]
File=../_white.png
Type=0
Command=x,320;y,116;diffuse,0,1,1,1;zoomtowidth,640;zoomtoheight,3;diffusealpha,0.6;linear,0.3;addx,-640;diffusealpha,0


[Layer51]
File=songbanner
Type=0
Command=x,438;y,380;zoomtowidth,384;zoomtoheight,120;linear,0.15;zoomtoheight,8;linear,0.15;zoomtowidth,1280;zoomtoheight,0
